import { jsx } from "react/jsx-runtime";
import { Bathtub as Bathtub$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Bathtub = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Bathtub", ...props, children: /* @__PURE__ */ jsx(Bathtub$1, { weight: variant }) });
  }
);
Bathtub.displayName = "Bathtub";
Object.assign(Bathtub, { isGdsIcon: true });
export {
  Bathtub
};
